Debian Bug report logs - #700031
ITP: libjreen -- A powerful Jabber/XMPP library implemented in Qt/C++

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rm <jonas.erlandsson@gmail.com>

Date: Thu, 7 Feb 2013 17:03:09 UTC

Owned by: QutIM Packagers Team <qutim@lists.launchpad.net>

Severity: wishlist

Merged with 648668

Blocking fix for 491008: ITP: qutim -- instant messenger written in C++ and Qt4, 518619: ITP: qutim -- instant messenger written in C++ and Qt4, 518621: ITP: qutim -- instant messenger written in C++ and Qt4, 518686: ITP: qutim -- instant messenger written in C++ and Qt4, 518824: ITP: qutim -- instant messenger written in C++ and Qt4, 649287: RFP: tomahawk-player -- multi-source social media player

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jonas.erlandsson@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700031; Package wnpp. (Thu, 07 Feb 2013 17:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to rm <jonas.erlandsson@gmail.com>:
New Bug report received and forwarded. Copy sent to jonas.erlandsson@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 07 Feb 2013 17:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: rm <jonas.erlandsson@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjreen -- A powerful Jabber/XMPP library implemented in Qt/C++
Date: Thu, 07 Feb 2013 18:02:53 +0100
Package: wnpp
Severity: wishlist
Owner: rm <jonas.erlandsson@gmail.com>

* Package name    : libjreen
  Version         : 1.1.1
  Upstream Author : Jonas Erlandsson <jonas.erlandsson@gmail.com>
* URL             : http://qutim.org/jreen/
* License         : GPL2
  Programming Lang: C++/QT
  Description     : A powerful Jabber/XMPP library implemented in Qt/C++



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rm <jonas.erlandsson@gmail.com>:
Bug#700031; Package wnpp. (Thu, 07 Feb 2013 21:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rm <jonas.erlandsson@gmail.com>. (Thu, 07 Feb 2013 21:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 700031@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: debian-devel@lists.debian.org, 700031@bugs.debian.org, 700031-submitter@bugs.debian.org
Subject: Re: Bug#700031: ITP: libjreen -- A powerful Jabber/XMPP library implemented in Qt/C++
Date: Thu, 7 Feb 2013 18:22:10 -0300
[Message part 1 (text/plain, inline)]
On Thu 07 Feb 2013 14:02:53 rm escribió:
> Package: wnpp
> Severity: wishlist
> Owner: rm <jonas.erlandsson@gmail.com>
> 
> * Package name    : libjreen
>   Version         : 1.1.1
>   Upstream Author : Jonas Erlandsson <jonas.erlandsson@gmail.com>
> * URL             : http://qutim.org/jreen/
> * License         : GPL2
>   Programming Lang: C++/QT
>   Description     : A powerful Jabber/XMPP library implemented in Qt/C++

There is already an ITP for this lib in #648668.

Kinds regards, Lisandro.

-- 
No hay preguntas tontas, solo tontos que no preguntan.
 personaje, en un mail del LugFi.

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Message sent on to rm <jonas.erlandsson@gmail.com>:
Bug#700031. (Thu, 07 Feb 2013 21:27:05 GMT) Full text and rfc822 format available.

Added indication that bug 700031 blocks 518619,491008,518621,518686,518824 Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2013 01:06:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 700031: 658235 Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2013 01:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rm <jonas.erlandsson@gmail.com>:
Bug#700031; Package wnpp. (Fri, 08 Feb 2013 10:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rm <jonas.erlandsson@gmail.com>. (Fri, 08 Feb 2013 10:09:09 GMT) Full text and rfc822 format available.

Message #22 received at 700031@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: control@bugs.debian.org, 700031@bugs.debian.org, 700031-submitter@bugs.debian.org
Subject: wnpp inconsistencies
Date: Fri, 08 Feb 2013 11:05:43 +0100
[Message part 1 (text/plain, inline)]
# package libjreen: bugs ITP 648668 and ITP 700031 have different owners
owner 700031 QutIM Packagers Team <qutim@lists.launchpad.net>
# package libjreen: bugs ITP 648668 and ITP 700031 are not merged
merge 648668 700031
thanks

Hi,

This ITP already exists (#648668) and is owned by QutIM Packagers Team
<qutim@lists.launchpad.net>. I'm merging these two bugs and setting
QutIM Packagers Team <qutim@lists.launchpad.net> as the owner.

Please, contact QutIM Packagers Team <qutim@lists.launchpad.net> to see
if they're still working on this package or if they want to comaintain
this package with you.

Regards.
[signature.asc (application/pgp-signature, inline)]

Owner changed from rm <jonas.erlandsson@gmail.com> to QutIM Packagers Team <qutim@lists.launchpad.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2013 10:09:11 GMT) Full text and rfc822 format available.

Merged 648668 700031 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2013 10:09:12 GMT) Full text and rfc822 format available.

Message sent on to rm <jonas.erlandsson@gmail.com>:
Bug#700031. (Fri, 08 Feb 2013 10:09:14 GMT) Full text and rfc822 format available.

Added indication that bug 700031 blocks 649287 Request was from Antoine Beaupré <anarcat@debian.org> to 648668-submit@bugs.debian.org. (Sun, 17 Mar 2013 18:54:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:55:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.